View Issue Details

IDProjectCategoryView StatusLast Update
0003441SymmetricDSImprovementpublic2018-03-12 08:26
ReporterabrougherAssigned Tokstojanovska 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.4 
Target Version3.9.5Fixed in Version3.9.5 
Summary0003441: Update the PostgreSQL JDBC driver.
DescriptionUpgrade the current JDBC driver that ships with SDS to a newer version.

User reports issue with the existing driver...
https://sourceforge.net/p/symmetricds/discussion/739237/thread/1b78c13a/

Activities

mmichalek

2018-03-08 09:56

administrator   ~0001146

Upgrading to
compile group: 'org.postgresql', name: 'postgresql', version: '42.2.1'

Related Changesets

SymmetricDS: 3.9 c28eab81

2018-03-08 10:41:09

klementinastojanovska

Details Diff
0003441: Update the PostgreSQL JDBC driver.
0003441
mod - symmetric-assemble/common.gradle Diff File

Issue History

Date Modified Username Field Change
2018-02-21 12:34 abrougher New Issue
2018-02-21 12:34 abrougher Status new => assigned
2018-02-21 12:34 abrougher Assigned To => elong
2018-03-08 09:52 mmichalek Project SymmetricDS Pro => SymmetricDS
2018-03-08 09:53 mmichalek Assigned To elong => kstojanovska
2018-03-08 09:56 mmichalek Note Added: 0001146
2018-03-08 10:42 kstojanovska Status assigned => resolved
2018-03-08 10:42 kstojanovska Resolution open => fixed
2018-03-08 10:42 kstojanovska Fixed in Version => 3.9.5
2018-03-08 11:00 Changeset attached => SymmetricDS 3.9 c28eab81
2018-03-12 08:26 chenson Status resolved => closed